
/* Images
 	* ------------------------------------------------------- */
img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: auto;
	max-width: 100%;
}
.img_fleft {
	float: left;
	margin-right: 20px;
}
.img_fright {
	float: right;
	margin-left: 20px;
}
hr {
	border: none;
	background:url(../images/line-h2.png) no-repeat center center;
	height: 20px; 
}
hr.line_h {
	border: none;
	background:url(../images/line-h.png) no-repeat center center;
	height: 20px; 
	}

/* ========================================================
	 * BUTTONS
	 * ======================================================== */
.btn1 {
	background: #463d37;
	color: #fff;
	display: inline-block;
	font: 500 18px/18px 'Open Sans', sans-serif;
	padding: 7px 15px 7px 15px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	text-decoration:none;
	/*-webkit-border-radius: 5px;
	border-radius: 5px;*/
}
.btn1:hover {
	background: rgba(252,228,102,1.00);
	color: #333;
	text-decoration: none;
}
.btn2 {
	background: #ec6b00;
	color: #ffffff;
	display: inline-block;
	font: 400 16px/16px 'Open Sans', sans-serif;
	padding: 6px 12px 7px 13px;
	margin-top: 20px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
	/*-webkit-border-radius: 5px;
	border-radius: 5px;*/
}
.btn2:hover {
	background: #23219f;
	color: #ffffff;
	text-decoration: none;
}
/* Indents
	 * ------------------------------------------------------- */
#Announce {
	/*border-bottom: solid 1px rgba(88,88,88,1.80);*/
	padding-bottom: 10px;
	margin-bottom: 20px;
	}
#Announce h4 {
	font: 300 33px/40px 'Libre Baskerville', serif;
	text-transform: none;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 0;
}
#Announce h5 {
	font: 400 22px/22px 'Libre Baskerville', serif;
	text-align: center;
	margin: 0;
}
#Announce h6 {
	font: 400 14px/28px 'Open Sans', sans-serif;
	color: #27219c;
	margin-bottom: 0px;
}
#Announce .table_rate {
	margin: 10px 0;
	
	}
#Announce .table_rate th {
	
	vertical-align: middle;
	text-align: center;
	border: solid 1px rgba(71,71,71,1.00);
	padding: 5px 0;
	font: 400 15px/24px  'Open Sans', sans-serif;
	color:#000;
	background: #e8ca5e;
	}
#Announce .table_rate td {
	font-size:15px;
	vertical-align: middle;
	text-align: center;
	border: solid 1px rgba(181,181,181,.50);
	background:rgba(240,240,240,.10);
	padding: 5px 0;
	}
#Announce strong {
	font-weight:bold;
	display: block;
	}
#Announce p {
	margin: 0  0 10px 10px;
	}





/* ========================================================
 * 8. RESPONSIVE LAYOUTS
 * ======================================================== */
@media (min-width: 1220px) {

}

@media (max-width: 1200px) {

}

@media (min-width: 767px) and (max-width: 991px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}
/*Core variables and mixins*/
